.nav-item {
  display: flex;
  align-items: center;
  height: 100%;
}

.nav-item a {
  color: var(--withe);
  font-weight: 700;
  display: block;
  text-decoration: none;
  border-radius: var(--radius);
  height: 80%;
  padding: 5px 10px;
  transition: all 2ms ease;
}

.nav-item a:hover {
  background-color: rgba(209, 209, 240, 0.4);
  border-radius: var(--radius);
}
